<?xml version="1.0" encoding="utf-8"?>
<Game id="11315" name="探索3英雄降临v2.1" version="20121221" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="探索3-英雄降临.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
